@font-face {
	font-family: "vagrounded-bold";
	src: url('/library/type/vagrounded.eot');
	src: local('d'),
	url('/library/type/vagrounded.woff') format('woff'),
	url('/library/type/vagrounded.svg#webfontwxyBCsUP') format('svg');
}
@font-face {
	font-family: "vagrounded-light";
	src: url('/library/type/vagrounded-light.eot');
	src: local('d'),
	url('/library/type/vagrounded-light.woff') format('woff'),
	url('/library/type/vagrounded-light.svg#webfontwxyBCsUP') format('svg');
}
#body h4 {
    font-size: 18px;
    margin: 0px;
}
#body h5 {
    font-size: 17px;
    margin: 0 0 9px 0;
}
.floatedLeft {
    float: left;
}
.blue_box {
    background-color: #D3EAF7;
}
.btn-30 {
	font-size: 17px;
	width: 160px !important;
}
.green_gradient {
	background: #65920c url("/library/images/v3/open-xchange/green_gradient.png") repeat-x top left;
	position: relative;
}
.blue_gradient {
	background: #1e6d8e url("/library/images/v3/open-xchange/blue_gradient.png") repeat-x top left;
	position: relative;
}

#banner .content {
    background: url("/library/images/v3/open-xchange/landing_header.jpg") no-repeat left top;
    height: 323px;
    padding: 36px;
}

.ox_index #banner .content {
    background: url("/library/images/v3/open-xchange/ox_landing_header.jpg") no-repeat left top;
	padding-top: 80px;
	height: 280px;
}
.ox_index .plans .left_allign_div{
	width: 345px;
	float: left;
	margin-right: 24px;
}
.ox_index .box.blue_box.mail-features-box{
    height: 310px;
    margin: 0 0 40px !important;
    padding: 26px 0 0 15px;
}
.email_services #banner .content {
    background: url("/library/images/v3/open-xchange/ox_landing_header.jpg") no-repeat left top;
}
#banner .content .xtra-graphic.price {
	position: absolute;
	width: 353px;
	height: 67px;
	left: 0px;
	top: 180px;
	background: url("/library/images/v3/open-xchange/email-hosting-price.png") no-repeat left top;
}
.video img {
    cursor: pointer;
}
#banner .content .xtra-graphic.video {
    height: 153px;
    position: absolute;
    right: 27px;
    top: 304px;
    width: 153px;
}
#banner .content .xtra-graphic.graphic_01 {
	position: absolute;
	z-index: 5;
	width: 430px;
	height: 359px;
	right: 5px;
	top: 0px;
	background: url("/library/images/v3/open-xchange/ox_landing_header_graphic.png") no-repeat left top;
}
.ox_index #banner .content h1 {
	line-height: 30px;
	font-size: 30px;
	margin: 0 0 9px;
	text-shadow: 0px 2px 4px rgba(31, 88, 122, 0.65);
}
#banner .content h2 {
	font-size: 32px;
	 text-shadow: 0px 2px 4px rgba(31, 88, 122, 0.65);
	margin: 60px 0 10px 0;
}
.ox_index #banner .content h2 {
	line-height: 30px;
	font-size: 30px;
	 margin: 0 0 9px;
	 text-shadow: 0px 2px 4px rgba(31, 88, 122, 0.65);
}
.ox_index #banner .content h2 span {
	font-size: 26px;
}
#banner .tickList {
    color: #FFFFFF;
    float: left;
    font-family: vagrounded-light,Helvetica,Arial;
    margin: 0 0 9px;
    padding: 0 40px 0 0;
}
.ox_index #banner .tickList {
	margin-bottom: 7px;
}
#banner .tickList li {
    background: url("/library/images/v3/general/check-white.png") no-repeat left 5px;
    font-size: 18px;
    line-height: 27px;
    list-style: none outside none;
    margin-bottom: 3px;
    padding-left: 25px;
	text-shadow: 0px 2px 4px rgba(31, 88, 122, 0.65);
}
.ox_index #banner .tickList li {
	font-size: 19px;
	padding-left: 20px;
	line-height: 22px;
	margin-bottom: 4px;
}
.ox_index #banner p.price {
	font-size: 26px;
	color: #fff;
	text-shadow: 0px 2px 4px rgba(31, 88, 122, 0.65);
	margin: 0;
}
.ox_index #banner p.price .small {
	font-size: 19px;
}
.ox_index #banner p.price .big {
	font-size: 36px;
	width: 113px;
	height: 0px;
	padding-top: 71px;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	background: url("/library/images/v3/open-xchange/ox_landing_header_price.png") no-repeat left center;
}
.ox_index .btn-36.btn-buy-personal {
	position: absolute;
	right: 30px;
	bottom: 12px;
	height: 34px;
	line-height: 34px;
	font-size: 22px;
	background: #bfdd86; /* Old browsers */
	background: url("/library/images/v3/open-xchange/btn-buy-personal.png") repeat-x left top;
}
#banner .local_navigation {
    bottom: 0;
    height: 24px;
    left: 0;
    margin: 0;
    padding: 18px 0 18px 36px;
    position: absolute;
}
#banner .local_navigation li a {
    border-radius: 7px 7px 7px 7px;
    font-family: vagrounded-bold,Helvetica,Arial;
    font-size: 15px;
    font-weight: normal !important;
    line-height: 24px;
    margin-right: 3px;
    padding: 4px 10px;
    text-transform: uppercase;
}
#banner .local_navigation li a:hover, #banner .local_navigation li a.active {
    background: none repeat scroll 0 0 #185f7c;
    color: #749fb0 !important;
}
#body h3 {
	font-size: 28px;
}
.box.blue_box h4 {
	font-size: 20px !important;
	margin: 0px !important;
}
#body ul.tickList {
    list-style: none outside none;
    padding: 0 0 0 14px;
    margin: 10px 0;
    position: relative;
}
#body ul.tickList li {
    background: url("/library/images/v2/tick_red_new.png") no-repeat scroll 8px center transparent;
    font-size: 15px;
    line-height: 30px;
    list-style: none outside none;
    padding-left: 40px;
}

/* OVRELAY */

/* Removed to fix FB46750 */
/*.overlay_content_wrap {
    display: table;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
.overlay_positioner {
    display: table-cell;
    vertical-align: middle;
}
.overlay_outer {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin-left: 38%;
    position: relative;
}*/

#video_overlay {
    position: relative;
}
.overlay {
    left: -50%;
    position: relative;
    text-align: right;
}
.ox #close_overlay {
/*    background: url("//img3.123-reg.co.uk/v2/ecommerce/close_overlay_x.png") no-repeat scroll right top transparent;
    cursor: pointer;
    display: block;
    position: relative;*/
    right: -40px;
    text-indent: -999px;
    top: 0;
    width: 29px;
}

/* PLANS */

.plans .plan {
    border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url("/library/styles/PIE.htc");
}
.blue_gradient.plan .features-type02 li {
	border-bottom: 1px solid #0D5877;
}
.green_gradient.plan .features-type02 li,
.green_gradient.plan .features-type01 li {
	border-bottom: 1px solid #59810b;
}
.plans .features-type02 li.last,
.plans .features-type01 li.last{
    border-bottom: medium none !important;
}
.plans #plan-1 {
	margin-top: 29px;
}
.plans #plan-2 {
	margin-top: -5px;
}
.plans .small {
	font-size: 11px !important;
}
.plans .plan .head {
	padding: 9px 20px 0;
	position: relative;
	height: 88px;
}
.plans .plan .head h2 {
	margin: 0 !important;
	text-shadow: none !important;
	font-size: 26px !important;
}
.plans .plan .plan_price {
	position: absolute;
	top: 45px;
	left: -59px;
	background: url("/library/images/v3/open-xchange/ribbons.png") no-repeat top left;
	width: 323px;
	height: 80px;
	font-size: 24px;
	padding: 3px 0 0 79px;
}
.plans .plan .hl_red {
	background-position: 0 -114px;
	left: -60px;
	height: 81px;
	padding: 3px 0 0 79px;
	width: 315px;
}
.plans .plan .plan_price span.price {
	font-size: 36px;
	font-family: vagrounded-bold,Helvetica,Arial;
    font-weight: normal !important;
}
.plans .plan .plan_price span.price span {
	font-family: vagrounded-light,Helvetica,Arial;
    font-size: 24px;
    font-weight: normal;
}
.plans .plan .buy_section {
	padding: 10px 0 10px 10px;
}
.plans .plan .buy_section .btn-group {
  margin-right:10px;
}
.plans_comparison .btn-group {
  margin-left:5px;
}
.plans .plan .buy_section .btn-group>input[type="text"] {
  width:150px;
}
.plans_comparison .buy_section .btn-group>input[type="text"] {
  width:155px;
}
.plans_comparison .buy_section .btn-group {
  margin-right:5px;
}
.buy_section p>.btn {
	margin-right: 9px;	
}
.plans .plan .buy_section p {
	margin: 0 0 9px;
	padding: 2px 0 0 0px;
	text-align: center;
}
.plans .light_green_gradient .buy_section p {
	color: #666 !important;
}
.plans .features-type01 li {
	font-size: 16px;
	height: auto;
}
.plans .features-type01,
.plans .features-type02 {
	margin: 0;
}

.plans .features-type01 li,
.plans .features-type02 li {
	color: #FFFFFF !important;
	padding: 8px 18px 8px 20px;
	line-height: 21px;
}
.plans .btn-light-blue,
.plans_comparison .btn-light-blue{
	border: medium none;
}
.plans .features-type01 .icon,
.plans .features-type02 .icon {
    background: url("/library/images/v3/general/icons/arrows.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    float: right;
    height: 21px;
    width: 21px;
	position: relative;
	left: auto;
	top: auto;
}
.plans .features-type01 .icon-yes ,
.plans .features-type02 .icon-yes {
    background-position: 0 -386px;
}
.plans .features-type01 .icon {
	margin-top: 5px;
}

.plans .box.blue_box {
	margin: 0 36px 40px 0;
}

.buy_section .view_features {
  font-family: "vagrounded-bold", Helvetica, Arial, sans-serif;
  color: white ;
  font-size: 16px;
  text-align:center;
  padding:10px;
  clear:both;
  font-weight: normal;
}
.buy_section .view_features a {
  color:white !important;
}

.image_block_02,
.image_block {
	background: url("/library/images/v3/open-xchange/ox_images.png") no-repeat left top;
}
.image_block {
	height: 130px !important;
	background: url("/library/images/v3/open-xchange/ox_images.png") no-repeat left top;
	position: relative;
}
.ib-01 {
    background-position: 0 0;
}
.ib-02 {
    background: none;
}
.ib-03 {
    background-position: 0 -311px;
}
.image_block_02 {
	width: 232px;
	height: 161px !important;
	position: absolute;
	left: -2px;
	top: -22px;
	background-position: 0 -142px;
}
.section.grid_3 .column p {
	margin: 9px 0;
}
.image_block .promo {
	position: absolute;
	width: 87px;
	height: 132px;
	background: url("/library/images/v3/open-xchange/graphic_promo.png") no-repeat left top;
}
.ib-03 .promo {
	top: -10px;
	right: 8px;
}

.mailboxes{
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background-color: #ffffff;
    height: 22px;
    margin-bottom: 15px;
    margin-top: 3px;
    padding-top: 1px;
    width: 219px;
    position: relative;
	z-index: 0;
	behavior: url(/library/styles/PIE.htc);
}
.customSelect{
	margin: 0px 5px;
}

.customSelect span{
	background: transparent url("/library/images/v2/open_xchange/landing/custom_select_bg.png") left top no-repeat;
	font-family: vagrounded-bold, arial !important;
	font-weight: normal;
	width: 61px;
	height: 21px;
	position: absolute;        
	display: block;
	color: #000000;
	font-size: 17px !important;
	z-index: 8;
	padding-left: 5px;
    padding-top: 1px;
	text-align: left;
}

.customSelect select{
	height: 21px;
	position: relative;    
    width: 61px;
    z-index: 10;
	opacity: 0;
	filter: alpha(opacity = 0);
}
.mailboxes p{
	color: #2597D4 !important;
    font-size: 15px;
    font-family: vagrounded-bold,arial !important;
    font-size: 16px !important;
    font-weight: normal;
    text-align: left !important;
	margin: 0px !important;
	line-height: 22px;
}
.mailboxes .customSelect select {
	width: 60px;
	height: 21px;
}
.plans_comparison h3 {
    padding-left: 20px;
}
.plans_comparison .features-type01 li a{
	color: #666 !important;
	text-decoration: none !important;
}
.plans_comparison .features-type01 li {
	padding-left: 20px !important;
}
.plans_comparison .features-type01 li.head {
	font-size: 17px;
	color: #333;
}
.plans_comparison .buy_section {
	position: relative;
	background: url("/library/images/v3/open-xchange/comparison_gradient.png") repeat-x left top;
	height: 110px;
	margin-top: -37px;
	padding: 8px 0 8px 0!important;
	text-align: center;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	behavior: url("/library/styles/PIE.htc");
}
.plans_comparison .buy_section.green {
	background-position: left bottom;
}
.plans_comparison .buy_section .price .small {
	font-size: 23px;
}
.plans_comparison .buy_section .price .big {
	font-size: 40px;
}

.plans_comparison .features-type01 li .feature-value a{
	color: #2597D5 !important;
}
.plans .features-type02 .feature-value.feature-mobile {
	font-size: 15px;
}
.buy_section p>.btn {
	box-shadow:0px 0px 9px #194983;
}
.green_gradient .buy_section p>.btn,
.plans_comparison .buy_section.green p>.btn {
	box-shadow:0px 0px 9px #105E00;
}

/* MOBILE-EMAIL  */

.box.mobility_features {
	padding: 15px 15px 5px 15px;
}
.mobility_features .mailboxes {
    background-color: transparent;
}
.mobility_features .mailboxes p {
	margin: 4px 0 0 0 !important;
}
.mobility_features ul{
	list-style: none;
	padding: 0;
	margin-left: 5px;
}

.mobility_features ul li{
	background: transparent url("/library/images/v2/open_xchange/landing/ic_plus_small.png") left 6px no-repeat;
	padding-left: 20px;
    font-size: 14px;
    line-height: 25px;    
}
.red_buy_button{
	background: transparent url("/library/images/v2/open_xchange/landing/bg_red_gradient.png") left top repeat-x;
	height: 31px;
	line-height: 31px;
	display: block;
	text-align: left;
	margin-bottom: 10px;
	font-family: vagrounded-bold,Helvetica,Arial;
	color: #fff !important;
	text-transform: uppercase;
	border: medium none;
	text-decoration: none !important;
	-moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -khtml-border-radius: 9px;
     border-radius: 9px;
	 behavior: url(/library/styles/PIE.htc);
	 font-size: 17px;
	 z-index: 0;
	 position: relative;
	 padding-left: 15px;
}
.box.mobility_box {
	background: url("/library/images/v2/open_xchange/order/bg_blue_gradient.png") repeat-x scroll left top #009EDB;
	height: 270px;
}
.box.mobility_box .promo {
    background: url("/library/images/v2/open_xchange/landing/promo_image.png") no-repeat scroll left top transparent;
    display: block;
    height: 121px;
    position: absolute;
    right: -4px;
    top: 11px;
    width: 120px;
    z-index: 1;
}
.box.mobility_box p {
	font-size: 15px !important;
}
.box.mobility_box .phones {
    background: url("/library/images/v2/open_xchange/addons/addons_phones.png") no-repeat scroll left top transparent;
    display: block;
    height: 160px;
    left: 0px;
    position: absolute;
    bottom: -83px;
    width: 470px;
}


/* GALLERY */

.gallery_holder {
    background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    display: block;
    height: 600px;
    padding: 10px;
    position: relative;
    width: 840px;
    z-index: 0;
}
.gallery_holder P {
	margin: 0;
}
.gallery_holder #close_button {
    background: url("/library/images/v2/open_xchange/close.png") no-repeat scroll left top transparent;
    cursor: pointer;
    display: block;
    float: right;
    height: 25px;
    width: 25px;
}
.gallery_holder div {
    height: 557px;
    overflow: hidden;
    position: relative;
    width: 840px;
}
.gallery_holder ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 5000px;
}
.gallery_holder ul li {
    float: left;
}
.btn-show-screens,
.btn-mobility {
	margin-top: 39px;
}

.cp_page #sur_foot_main {
    margin-left: 463px;
}

/* Sign up page*/
.just_text h2 span{
	font-size: 20px;
	font-family: vagrounded-light, arial !important;	
	font-weight: normal;
}

.email_index #msg_wrap{
	position: fixed;
	left: 400px;
}

.tooltip h3{
	margin-top: 0px !important;	
}

.just_text table{
	height: 80px;
}

.just_text table tr td{
	padding-right: 10px;
}

.just_text table tr td{
	margin-bottom: 10px;
}

.just_text ul{
	padding: 0;
}

.fontLight{
	font-family: vagrounded-light, arial !important;	
	font-weight: normal;
}


.floatedRight{
	float: right;
}


.clear{
	clear: both;
}

.fontBold{
	font-family: vagrounded-bold, arial !important;
	font-weight: normal;
}


.txt_blue{
	color: #2597d4;
}
.txt_pink{
	color: #DF1453;
}

.ox h1.title,
h2.title{
	font-size: 28px !important;
	margin: 0 0 8px 0;
	padding-left: 18px;
}

#right_side {
    float: right;
    margin: 0;
    margin-right: 15px;
    width: 258px;
}

.left_side {
    float: left;
    width: 480px;
}

.left_side p{
	padding: 0;
	margin: 0;
}


.ox .green_box h2,
.ox .green_box p
{
	color: #ffffff !important;
	text-shadow:1px 1px 2px #146596;
}

.blue_box h2,
.green_box h2 {
	margin-top: 5px;
	font-size: 30px !important;
	margin-bottom: 0px;
}

.blue_box p,
.green_box p{
	margin-top: 9px;
	font-size: 20px !important;
	line-height: 22px;
}

.blue_box p span.price{
	font-size: 30px !important;
	margin-left: 0px;
    margin-right: 0px;
}

.blue_box img.email{
	position: relative;
    float: right;
    margin-right: 10px;
    margin-top: -42px;
}


.text{
	border: medium none;
    height: 32px;
    width: 197px;	
}

.blue_box .text{
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	z-index: 0;	
}

.rounded{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
     border-radius: 5px;
	 behavior: url(/library/styles/PIE.htc);
	 padding-left: 5px;
	 z-index: 0;
	 position: relative;
}

.blue_box input[name='hostname']{
	margin-bottom: 10px;
}

.submit_button{
	background: transparent url("/library/images/v2/open_xchange/landing/red_button_bg.png") left top no-repeat;
	width: 203px;
	height: 40px;
	display: block;
	position: relative;	
	border: medium none;
	margin-right: 34px;
	margin-top: 10px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}
.noBorder{
	border: medium none !important;
}


#right_side .title{
	font-size: 20px;
	margin: 0;
	margin-bottom: 15px;
	margin-left: 5px;
}

.blue_button{
	background: transparent url("/library/images/v2/open_xchange/landing/blue_button_bg.png") left top no-repeat;
	width: 227px;	
	height: 40px;
	display: block;
	margin-left: 6px;
	text-align: center;
	margin-bottom: 10px;
}

.green_button_default{
	background: transparent url("/library/images/v2/open_xchange/landing/green_button_bg_default.png") left top no-repeat;
	width: 227px;
	height: 40px;
	display: block;
	margin-left: 6px;
	text-align: center;
	margin-bottom: 10px;
}

.blue_button{
	background: transparent url("/library/images/v2/open_xchange/landing/bg_blue_gradient.png") left top repeat-x;
	width: 227px;
	height: 31px;
	display: block;
	margin-left: 6px;
	text-align: left;
	margin-bottom: 10px;
	border: medium none;
	text-decoration: none;
	-moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -khtml-border-radius: 9px;
    border-radius: 9px;
	behavior: url(/library/styles/PIE.htc);
	font-size: 16px;
	position: relative;
	z-index: 0;
	text-decoration: none !important;
	 text-decoration: none !important;
}

.green_button{
	position: relative;
	background: transparent url("/library/images/v2/open_xchange/landing/bg_green_gradient.png") left top repeat-x;
	width: 227px;
	height: 31px;
	display: block;
	margin-left: 6px;
	text-align: left;
	margin-bottom: 10px;
	-moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -khtml-border-radius: 9px;
    border-radius: 9px;
	behavior: url(/library/styles/PIE.htc);
	position: relative;
	z-index: 0;
	font-size: 16px;
	text-decoration: none !important;
	 text-decoration: none !important;
}

.blue_button span,
.red_buy_button span,
.green_button span,
.green_button_default span,
input.red_buy_button{
	font-size: 16px !important;
	position: relative;	
	color: #ffffff;
	font-weight: bold;
	display: block;
	padding-top: 6px;
	margin-top: 1px;
	z-index: 0;
}
#side .red_buy_button span{
	padding-top: 8px;
	background-position: 225px 8px;
}

#side .red_buy_button {	
	width: 257px;
}

.green_button span,
.red_buy_button span,
.blue_button span{
	margin-left: 10px;
	background: transparent url("/library/images/v2/open_xchange/landing/ic_arrow_right.png") 195px 8px no-repeat;
	display: block;
}

.last{
	margin-bottom: 0px;
}

.mobility .submit_button{
		background: transparent url("/library/images/v2/open_xchange/landing/red_button_small_bg.png") left top no-repeat !important;
		width: 147px !important;
}
a.submit_button	{
    padding-left: 44px !important;
    padding-top: 13px;
	height: 30px;
}


.oxAddons #go_back{
	margin-left: 20px;
}
.oxAddonsCP .blue_box{
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
     border-radius: 10px;
	 behavior: url(/library/styles/PIE.htc);
	 background: #009edb url("/library/images/v2/open_xchange/order/bg_blue_gradient.png") left top repeat-x;
     padding-left: 18px;
	 padding-right: 10px;
     padding-top: 5px;
	 width: 442px;
	 height: 275px;
	 margin-left: 18px;
	 margin-bottom: 10px;
	 position: relative;
	 margin-top: 22px;
}

.oxAddons .blue_box p,
.oxAddons .green_box p{
	/* text-shadow: none !important; */
	font-size: 15px !important;
	text-shadow: none;
}

.oxAddons .blue_box .phones{
	background: transparent url("/library/images/v2/open_xchange/addons/addons_phones.png") left top no-repeat;
	width: 470px;
	height: 160px;
	display: block;
	position: absolute;
	top: 197px;
	left: -15px;
}

.oxAddons .mobility_features h3.title{
	margin-top: 10px !important;
	margin-bottom: 5px !important;
}

.oxAddons .mobility_features ul{
	list-style: none;
	padding: 0;
	margin-left: 5px;
}

.oxAddons .mobility_features ul li{
	background: transparent url("/library/images/v2/open_xchange/landing/ic_plus_small.png") left 6px no-repeat;
	padding-left: 20px;
    font-size: 14px;
    line-height: 25px;    
}

.oxAddons .mobility_features .mailboxes{
	background-color: transparent;
	margin-bottom: 5px;
}

.oxAddonsCP .mobility_features{
	margin-top: 7px;
}
.ox .topContent p{
	margin-left: 20px;
}
.oxAddons .note{	
	display: block;
    margin-top: 70px;
    margin-left: 20px;
    height: 20px;
}
.oxAddons .mobility_features  .red_buy_button{
	margin-bottom: 4px !important;
}

.oxAddons .promo{
	background: transparent url("/library/images/v2/open_xchange/landing/promo_image.png") left top no-repeat;
	width: 120px;
	height: 121px;
	display: block;
	position: absolute;
    right: 285px;
    top: 765px;
    z-index: 1;
}



/* Add domain page*/
.oxAddDomain h1,
.oxAddDomain h3,
.oxAddDomain h4{
	color: #2597D4;	
}

.oxAddDomain h1{
	margin-bottom: 0px !important;
}

table#basket .c2,
table#basket #vat{
    text-align: left;
	font-size: 13px;
}

table#basket tfoot #total td{
	border: medium none !important;
}

.oxAddDomain .green_box .promo{
    left: 332px;
    top: -13px;
}

.oxAddDomain .topContent h4{
	font-size: 16px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
}

.oxAddDomain .topContent .customSelect {
	margin-top: 5px;
}

.oxAddDomain .topContent .customSelect select{
	width: 205px;
	height: 28px;
	margin-top: 0px !important;
	margin-left: 3px;
}

.oxAddDomain .topContent .customSelect span{
	background: transparent url("/library/images/v2/open_xchange/order/bg_select_wide.png") left top no-repeat;
    height: 28px;
    width: 209px;
	padding-top: 6px;
}

#sur_content h2{
	border: medium none;
}

.oxAddDomain .blue_box{
	margin-top: 40px;
	height: 215px;
	margin-left: 0px;
    padding-left: 19px;
    padding-top: 10px;
	width: 410px;
}

.oxAddDomain .blue_box .promo{
	top: -20px;
	right: -18px;
}

.oxAddDomain .blue_box h2,
.oxAddDomain .green_box h2{
	margin-bottom: 0px !important;
}

.oxAddDomain .blue_box h2{
	padding-top: 5px !important;
}

.oxAddDomain .blue_box .customSelect{
	margin-top: -2px;
	width: 66px;
}

.oxAddDomain .submit_button{
	margin-top: -8px;
	background: transparent url("/library/images/v2/open_xchange/order/bg_button_red_171.png") left top no-repeat;
    height: 36px;
    width: 171px;
	margin-right: 3px;
}

.oxAddDomain .customSelect select{
	margin-left: 5px;
	margin-top: 4px;
}

.oxAddDomain .blue_box .phones{
	top: 248px;
}

.oxAddDomain .blue_box h2,
.oxAddDomain .blue_box p,
.oxAddDomain .green_box h2,
.oxAddDomain .green_box p{
	text-shadow: none;
}

.oxAddDomain .blue_box .promo{
	background: transparent url("/library/images/v2/open_xchange/order/ox_personal_promo.png") left top no-repeat;
}

.oxAddons #mobility_box .promo{
	background: transparent url("/library/images/v2/open_xchange/order/ox_mobility_promo.png") left top no-repeat;
}
.green_box{	
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
     border-radius: 10px;
	 behavior: url(/library/styles/PIE.htc);
	 background: #99cc33 url("/library/images/v2/open_xchange/order/bg_green_gradient.png") left top repeat-x;
     padding-left: 19px;
	 padding-right: 10px;
     padding-top: 5px;
	 width: 410px;
	 height: 348px;
	 margin-left: 0px;
	 margin-bottom: 10px;
	 margin-top: 3px;
	 display: block;
	 position: relative;
	 z-index: 0;
}

.green_box .promo{
	background: transparent url("/library/images/v2/open_xchange/order/promo_professional.png") left top no-repeat;
	left: 796px;
	top: 400px;
}

.green_box .feature{
	background: transparent url("/library/images/v2/open_xchange/order/white_dot.png") left center no-repeat;
	padding-left: 15px;
	color: #ffffff;
	font-family: vagrounded-bold, arial !important;
	font-weight: normal;
	margin-bottom: 3px !important;
}

.green_box div ul{
	margin: 0;
	list-style: none;
	padding: 0px 0px 0px 20px;
}

.green_box div ul li{
	color: #ffffff;
	font-family: vagrounded-bold, arial !important;
	font-weight: normal;
}

.oxAddDomain .green_box .customSelect{
	margin-top: -1px;
}

.oxAddDomain .green_box .customSelect select{
	margin-left: 0;
    margin-top: 0;
}

.oxAddDomain .leftContent{
    width: 460px !important;
}

.oxAddDomain #side{
	margin-top: 190px !important;
	width: 245px !important;
}

#popup_content_p{
	padding: 20px;
}

#popup_content_p h3,
#popup_content_p h4,
#popup_content_p p{
	color: #2597D4;
	font-family: vagrounded-bold, arial !important;
	font-weight: normal;
}

#order #popup_content{
	display: none;
}

#popup_content_p h3{
	font-size: 20px;
	margin-bottom: 0px;
	margin-top: 5px;
}

#popup_content_p h3.red{
	color: #ED1651 !important;
	margin-bottom: 15px;
	margin-top: 15px;
	font-size: 23px;
}

#popup_content_p h4{
	font-size: 16px;
}

.ui-widget-content{
	border-top: none !important;
	margin-top: 15px;
}

#popup_content_p .bottom .submit_button{
	width: 110px !important;	
}

#popup_content_p .bottom .submit_button_green{
	width: 170px !important;	
}

#popup_content_p .bottom .submit_button_green{
	margin-top: 10px;
}

#popup_content_p .bottom{
	margin-top: 77px;
}

#popup_content_p h3 span,
#popup_content_p h4 span{
	color: #ED1651;
}

#popup_content_p h4 span{
	font-size: 20px;
}

#popup_content_p h4.floatedLeft,
#popup_content_p h4.floatedRight{
	margin-bottom: 15px;
}

#popup_content_p p{
	margin-top: 5px;
	margin-bottom: 5px;
}

#popup_content_p .ui-slider .ui-slider-handle{
    width:12px;
    height:48px;
    background:url(/library/images/v2/open_xchange/order/slider_handler.png) no-repeat; overflow: hidden;
    position:absolute;
    top: -18px;
    border-style:none;
}

#popup_content_p .bottom .submit_button{
	
}


#popup_content_p h4{
	margin: 0;
}

#side h3#yourbasket{
	background-image: none;
	width: 257px;
	 -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    -khtml-border-radius: 10px 10px 0px 0px;
     border-radius: 10px 10px 0px 0px;
	 border: 1px solid #d3eaf7;
	 behavior: url(/library/styles/PIE.htc);
	 position: relative;
}

#side #dombask{
	width: 240px;
    background-image: none;	
}

#side #basketcontents{
	width: 267px;
	 -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    -khtml-border-radius: 0px 0px 10px 10px;
     border-radius: 0px 0px 10px 10px;
	 border: 1px solid #d3eaf7;
	 behavior: url(/library/styles/PIE.htc);
	 position: relative;
}

#side .submit_button,
#right_side .submit_button,
#popup_content_p .bottom .submit_button,
#popup_content_p .bottom .submit_button_green{
	background: transparent url("/library/images/v2/open_xchange/order/bg_red_gradient.png") left top repeat-x;
	width: 270px;
	height: 36px;
	display: block;
	 -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -khtml-border-radius: 10px 10px 10px 10px;
     border-radius: 10px 10px 10px 10px;	 
	 behavior: url(/library/styles/PIE.htc);	 
	 border: medium none;
	 color: #ffffff;
	 /* padding-top: 12px; */
}

#popup_content_p .bottom .submit_button_green{
	background: transparent url("/library/images/v2/open_xchange/order/bg_green_gradient_36.png") left top repeat-x;
	font-size: 14px;
    font-weight: bold;
}

#right_side .submit_button{
	background: transparent url("/library/images/v2/open_xchange/landing/bg_red_gradient_large.png") left top repeat-x;
	width: 184px;
}

#side .disabled{
	filter:alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity:0.7;
}

/* overlay */
#overlay_content_wrap #overlay_header,
#overlay_content_wrap #overlay_footer{
	display: none !important;
}

#overlay_content_wrap #overlay_content{
	width: 500px !important;
	height: 380px !important;
	background-color: #ffffff !important;
	 -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -khtml-border-radius: 10px 10px 10px 10px;
     border-radius: 10px 10px 10px 10px;
	 behavior: url(/library/styles/PIE.htc);
	 position: relative !important;
	 z-index: 0 !important;
	 display: block !important;
}

.oxAddonsCP .blue_box{
	height: 350px;
}

.oxAddonsCP .blue_box .phones{
	top: 283px;
}

.oxAddonsCP .upgradeText{
    font-size: 20px;
    margin-bottom: 35px;
    margin-top: 45px;
}

/* back button on mailbox_addons page */
.back_button_ox
{
	display:block;
	width:117px;
	height:36px;
	background:url('/library/images/v2/orderprocess/go-back-117.png') no-repeat;
	margin-top:20px;
	*position:relative;
	*top:10px;
}

/* banner 25off */
.banner25off .red_ribbon{
	position: absolute;
	background: transparent url("/library/images/v2/open_xchange/landing/red_ribbon.png") left top no-repeat;
	width: 100px;
	height: 100px;
	display: block;
	margin-left: 156px;
	margin-top: -17px;
}

.banner25off p{
	margin-left: 5px;
}

/* discount box */
.discount_box p{
	margin-left: 5px;
	margin-bottom: 12px;
}

.discount_box ul{
	list-style: none;
	margin: 0px 0px 0px 5px;
	padding: 0;
}

.discount_box ul li{
	float: left;
	margin-right: 10px;
}

.discount_box ul li.last{
	margin-right: 0;
}

.discount_box ul li div{
	background-color: #ffffff !important;
	 -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
    -khtml-border-radius: 15px 15px 15px 15px;
     border-radius: 15px 15px 15px 15px;
	 behavior: url(/library/styles/PIE.htc);
	 width: 109px;
	 height: 130px;
	 display: block;
	 text-align: center;
}
#profDiscount.discount_box ul li div{
	width: 82px;	
}

#profDiscount.discount_box ul li div img {
	margin-top: 5px;
}

.discount_box ul li div img{
	margin-top: 15px;
}

.discount_box ul li div h3,
.discount_box ul li div h4,
.discount_box ul li div small{
	padding: 0;
	margin: 0;
	color: #2597D4;
	font-family: vagrounded-bold, arial !important;
	font-weight: normal;
}

.discount_box ul li div h3{
    font-size: 18px !important;
    margin-top: 12px;
}

.discount_box ul li div h4{
	font-size: 15px !important;
    margin-top: 3px !important;
}

.discount_box ul li div small{
	font-size: 10px;
}

form[name='buy_email'] a.red_buy_button{
	margin-right: 34px;
    width: 203px;
	margin-top: 27px;
}

form[name='buy_email'] a.red_buy_button span{
	background-position: 170px 8px;
}

form[name='buy_email'] p{
	margin-top: 25px !important;
}

/* attach a domain page */
.oxAttachDomain table tr td{
	padding-bottom: 3px;
}

.oxAttachDomain table tr td input[type='radio']{
	margin-top: 0;
}

.oxAttachDomain .domain_attach label {
    display: block;
    float: left;
    height: 20px;
    line-height: 20px;
    width: 200px;
}

.oxAttachDomain .domain_attach .blue_content{
    background: url("/library/images/v2/ssl/bg_order_ssl_01.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    float: left;
    height: 28px;
    margin: 0 !important;
    padding: 7px 0 0 15px;
    width: auto !important;
}

.oxAttachDomain .domain_attach .tail {
    background: url("/library/images/v2/ssl/bg_order_ssl_01.png") no-repeat scroll right top transparent;
    float: left;
    height: 35px;
    width: 15px;
}

.oxAttachDomain .domain_attach .blue_content input.text {
    min-width: 192px;
    padding: 0 2px;
    vertical-align: top;
	height: 20px;
}

.oxAttachDomain #search_domain{
    display: block;
    float: right;
    margin-left: 6px;
    margin-top: -1px;
}

.oxAttachDomain #domain_type_submit {
    background: url("/library/images/v2/orderprocess/next-step-197.png") no-repeat scroll 0 0 transparent;
    border-width: 0;
    color: #DE1251;
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 36px;
    margin: 6px 0;
    padding-top: 37px;
    text-align: left;
    width: 197px;
	float: right;
}

/* basket style */
#basketcontents dd dt {
    background: url("/library/images/v2/orderprocess/basket_plus.gif") no-repeat scroll 8px 12px transparent;
    border: medium none;
    color: #2597D5;
    font-size: 12px;
    padding: 20px 0 0 20px !important;
    width: 236px !important;
}

#basketcontents dt {
    border-top: 1px solid #D5EBF7;
    display: block;
    line-height: 16px;
    overflow: hidden;
    padding: 20px 0 0 10px;
    position: relative;
    width: 256px !important;
}

#basketcontents dl, #basketcontents dt, #basketcontents dd {
    margin: 0;
    padding: 0;
}

input.basket_delete {
    background: #D6ECF7 url("/library/images/v2/orderprocess/basket_x.gif") left top no-repeat;
    color: #D6ECF7;
    cursor: pointer;
    font-size: 0 !important;
    height: 13px;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 12px;
    width: 13px;
}

#basketcontents dd dl{
	padding-bottom: 10px;
}

#basketcontents > dt {
    color: #2597D5;
    font-size: 13px;
    font-weight: bold;
    height: 20px;
    margin: 0 0 0 0px;
    padding-top: 20px;
	padding-left: 10px;
	border-top: 1px solid #D5EBF7;	
}

#basketcontents dd dl dd{
	
}




.continue_button{
	background: url("/library/images/v2/open_xchange/order/but_continue_green.jpg") no-repeat scroll 0 0 transparent;
    border-width: 0;
    color: #DE1251;
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 36px;
    margin: 0;
    text-align: left;
    width: 265px;
	position: relative;
	z-index: 100;
	filter:alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity:0.5;
}

.but_back{
    background: url("/library/images/v2/orderprocess/go-back-117.png") repeat scroll 0 0 transparent;
    border-width: 0;
    color: #D5EBF7;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 0;
    height: 36px;
    margin: 6px 0 0;
    padding: 0;
    text-align: left;
    width: 117px;
}

.load_indicator {
    background: url("/library/images/v2/orderprocess/ajax-loader.gif") no-repeat scroll center center transparent;
    color: #2597D5;
    display: block;
    font-family: vagrounded-bold,Helvetica,Arial;
    font-size: 12px;
    font-weight: normal;
    height: 19px;    
    width: 19px;
	float: right;
	margin-right: 5px;
    margin-top: 17px;
	display: none;
}

input#go_back {
    background: url("/library/images/v2/orderprocess/go-back-117.png") repeat scroll 0 0 transparent;
    border-width: 0;
    color: #D5EBF7;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 0;
    height: 36px;
    margin: 6px 0 0;
    padding: 0;
    text-align: left;
    width: 117px;
}

.oxAddons #side{
	margin-top: 85px !important;
}
.oxAddDomain .leftContent h3{
	margin-top: 40px !important;
}

.oxAddons .continue_button.loading{
	background: transparent url("/library/images/v2/orderprocess/next-step-197.png") no-repeat left top;
	width: 197px;
}
.oxAddons .load_indicator {
    background: url("/library/images/v2/orderprocess/ajax-loader.gif") no-repeat scroll center center transparent;
    color: #2597D5;
    display: block;
    font-family: vagrounded-bold,Helvetica,Arial;
    font-size: 12px;
    font-weight: normal;
    height: 19px;    
    width: 19px;
	float: right;
	margin-right: 5px;
    margin-top: 8px;
	display: none;
}

.oxBasket .no_grid{
	padding: 0 22px;
}
.oxBasket table#basket tfoot td{
	text-align: right;
}
.oxBasket table#basket tfoot td.price{
	text-align: left;
}

.ox .blue_box h2, .ox .blue_box p, .ox .green_box h2, .ox .green_box p, .ox table.features thead tr th h2, .ox table.features thead tr th p, .ox .bannerBottom .leftSide h2, .ox .bannerBottom .leftSide p {
    color: #FFFFFF !important;
}
.select_pod #package {
    margin: 20px 0 0 5px !important;
}

.box.blue_box.mobility_features .mailboxes p {
 color: #2597D5 !important;
}

.ox.ox_index .head a.no_decoration, .ox.ox_index .column.plans_comparison a.no_decoration
	{
		text-decoration: none !important;
	}

/* Personal Email */
.email.email_personal #banner .content {
    background: url("/library/images/v3/open-xchange/personal_email_landing_header.jpg") no-repeat left top;
    height: 323px;
    padding: 36px;
}

.email #banner .content h2 {
    font-size: 42px;
    margin: 0 0 10px -10px;
    text-shadow: 0 2px 4px #005984;
    font-family: vagrounded-bold,Helvetica,Arial;
}

.email #banner .tickList {
   
    margin: 6px -10px 10px;
    
}
.email #banner .tickList li {
    background: url("/library/images/v3/general/check-red.png") no-repeat scroll left 2px transparent;
    font-size: 18px;
    line-height: 29px;
    list-style: none outside none;
    margin: 0 0 3px;
    padding-left: 34px;
    text-shadow: 0 2px 4px #005984;
}
.email .btn-36.btn-buy-personal {
    background: url("/library/images/v3/open-xchange/btn-buy-personal.png") repeat-x scroll left top transparent;
    bottom: 12px;
    font-size: 17px;
    height: 34px;
    line-height: 34px;
    position: absolute;
    right: 30px;
    text-shadow: 0 0 3px #7DA62A;
}
.email.email_personal .plans .plan .plan_price {
     background: url("/library/images/v3/open-xchange/ribbon_simple.png") no-repeat scroll left top transparent;
    font-size: 24px;
    height: 80px;
    left: -31px;
    padding: 3px 0 0 79px;
    position: absolute;
    top: 45px;
    width: 323px;
}

.email .column.up {
    margin-top: -16px;
}
.email .btn-36.btn-buy-personal.btn_left
	{
		
    margin-bottom: 20px;
    margin-left: 30px;
    margin-top: 31px;
    position: relative;
}
.email .profesional
	{
		margin-right:70px;
	}
	
/* Bussiness Email */


.email.email_professional #banner .content {
    background: url("/library/images/v3/open-xchange/professional_email_landing_header.png") no-repeat left top;
    height: 323px;
    padding: 36px;
}
.email.email_professional .plans .plan .plan_price {
     background: url("/library/images/v3/open-xchange/ribbon_pink.jpg") no-repeat scroll left top transparent;
    font-size: 24px;
    height: 80px;
    left: -31px;
    padding: 3px 0 0 64px;
    position: absolute;
    top: 45px;
    width: 323px;
}
.email.email_professional ul.tickList {
    margin-left: -9px !important;
}
.email #body ul.tickList li {
     background: url("/library/images/v2/tick_red_new.png") no-repeat scroll 8px 9px transparent;
    font-size: 15px;
    line-height: 30px;
    list-style: none outside none;
    margin-left: 0;
    padding-left: 38px;
}
.email #body .width_area
	{
		margin-right:50px;
	}

/* Changes for email-hosting/mobile-email  */
.stay{
	font-size: 27px;
	color: white;
	padding: 44px 0 0 0;
}
.h_small{
	font-size:31px !important;
}
.column_left{
	float:left;
}
.column_mobile{
	width: 466px;
	padding: 60px 0 0 0;
}
.small_text_blackberry{
	font-size: 12px !important;
}
.h3_new_size{
	font-size: 23px !important;
	margin: 20px 0 20px 0 !important;
}
.bullets_list{
	list-style-type:none;
	margin: 0;
}
.blue_bullets_mobile{
	background: url("/library/images/v3/general/icons/checks.png") no-repeat scroll 0 3px transparent;
	padding: 0 0 0 25px;
}
/* end of Changes for email-hosting/mobile-email*/



/* VAT TOGGLE */


.ox_index #banner p.small_price .vat-disclaimer-exclusive {
	font-size: 17px;
}
.plans .plan .plan_price span.product-price-with-vat .price {
	font-family: vagrounded-bold,Helvetica,Arial;
	font-weight: normal;
}
.plans .plan .plan_price span.product-price-with-vat .price span {
	font-family: vagrounded-light,Helvetica,Arial;
	font-weight: normal;
	font-size: 24px;
}
.plans .plan .plan_price span.vat-info,
.plans .plan .plan_price span.vat-disclaimer span.vat-disclaimer-inclusive {
	font-family: vagrounded-light,Helvetica,Arial;
	font-weight: normal;
	font-size: 16px;
}
.plans_comparison .buy_section .price .price {
	font-size: 40px;
}
.plans_comparison .buy_section .price .price span {
	font-size: 21px;
}
.plans_comparison .buy_section .vat-info,
.plans_comparison .buy_section .vat-disclaimer-inclusive {
	font-size: 16px;
}
.ox_index .ribbon_great_value {
	background: url("/library/images/v3/promos/ribbon-great-value.png") no-repeat scroll left top transparent;
	display: block;
	height: 43px;
	width: 155px;
}
.ox_index #banner .small_price {
	color: #FFFFFF;
	font-size: 17px;
	margin: 0px;
}
.ox_index #banner .small_price .price {
	font-size: 22px;
}
.ox_index #banner .small_price .price span {
	font-size: 17px;
}
.plans .btn-select a.select-display,
.plans_comparison .btn-select a.select-display {
    height: 20px !important;
    line-height: 20px;
	font-size: 14px;
    padding: 7px 6px !important;
    width: 150px !important;
}
.plans_comparison .buy_section a.select-display {
    width: 155px !important;
}
.plans .btn-select .select-display .price-info,
.plans_comparison .btn-select .select-display .price-info {
	padding-left: 5px;
}
.plans .dropdown-menu li > a > .pull-left,
.plans_comparison .dropdown-menu li > a > .pull-left {
	float: none !important;
}
.oxAddons #banner .content.img-inc-vat {
	background: url("/library/images/v3/open-xchange/landing_header-inc-vat.jpg") no-repeat 0 0 ;
}
.oxAddons .box.mobility_box .promo.img-inc-vat {
	background: url("/library/images/v2/open_xchange/landing/promo_image-inc-vat.png") no-repeat 0 0;
}
.discount-info {
	display: none;
}
/* END OF VAT TOGGLE  */

.ox_index #body .site_wrap .section .white_van_pod{
	background: url("/library/images/v3/open-xchange/white_van_pod.png") no-repeat scroll left top transparent;
	width: 335px;
	height: 366px;
	float: left;
	margin-top: -10px;
}
.ox_index #body .site_wrap .section .white_van_pod a{
	display: block;
	width: 335px;
	height: 366px;
}
.ox_index #body .site_wrap .section .mail-123 {
	margin: 0 30px 20px 0;
}
.ox_index #body .site_wrap .ul_features ul{
	float: left;
}
.ox_index #body .site_wrap .ul_features ul li{
	width: 240px !important;
}
.ox_index #body .site_wrap .column.video_testimonial_eh {
	background: url("/library/images/v3/open-xchange/testimonial_pod_03.png") no-repeat 0 0;
	width: 255px;
	height: 335px;
	margin-left: 25px;
}
.ox_index #body .site_wrap .column.video_testimonial_eh a.watch_video_eh {
	display: block;
	width: 255px;
	height: 335px;
	outline: none;
}
.email_personal #body .site_wrap .first_section{
	width: 365px;
	margin: 0 10px 0 0;
	float: left;
}
.email_personal #body .site_wrap .white_van_pod{
	background: url("/library/images/v3/open-xchange/white_van_pod.png") no-repeat scroll left top transparent;
	width: 335px;
	height: 366px;
	float: left;
	margin-top: 20px;
}
.email_personal #body .site_wrap .white_van_pod a{
	display: block;
	width: 335px;
	height: 366px;
}
.email_personal #body .site_wrap .second_section{
	width: 360px;
	margin: 0 15px 0 0;
	float: left;
}
.email_personal #body .site_wrap .second_section h2 {
	font-size: 27px !important;
	line-height: 34px !important;
}
.email_personal #body .site_wrap .personal {
	margin: 78px 0 0;
}
.email_personal #body .site_wrap .width_area {
	margin-right: 30px !important;
}
.email_professional #body .site_wrap .first_section {
	width: 470px;
	margin: 0 25px 0 0;
	float: left;
}
.email_professional #body .site_wrap .column.video_testimonial_professional {
	background: url("/library/images/v3/open-xchange/testimonial_pod_03_210.png") no-repeat 0 0;
	width: 210px;
	height: 276px;
	margin-top:  50px;
}
.email_professional #body .site_wrap .column.video_testimonial_professional a.watch_video_professional {
	display: block;
	width: 210px;
	height: 276px;
	outline: none;
}
.email_personal #body .site_wrap .first_section{
	width: 470px;
	margin: 0 25px 0 0;
	float: left;
}
.email_personal #body .site_wrap .column.video_testimonial_personal{
	background: url("/library/images/v3/open-xchange/testimonial_pod_03_210.png") no-repeat 0 0;
	width: 210px;
	height: 276px;
	margin-top:  50px;
}
.email_personal #body .site_wrap .column.video_testimonial_personal a.watch_video_personal {
	display: block;
	width: 210px;
	height: 276px;
	outline: none;
}
.email_professional #body .site_wrap .white_van_pod{
	background: url("/library/images/v3/open-xchange/white_van_pod.png") no-repeat scroll left top transparent;
	width: 335px;
	height: 366px;
	float: left;
	margin-top: 10px;
}
.email_professional #body .site_wrap .white_van_pod a{
	display: block;
	width: 335px;
	height: 366px;
}
.email_professional #body .site_wrap .second_section{
	width: 355px;
	margin: 0 15px 0 0;
	float: left;
}
.email_professional #body .site_wrap .width_area{
	margin-right: 30px !important;
}
.email_professional #body .site_wrap .professional{
	margin: 100px 0 0;
}
.email_professional #body .site_wrap .second_section h2{
	line-height: 34px !important;
}
